<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eOvJ_O8uRCGqblfy16zprh:APA91bGKkBwL2bq902nzFi7G7Fm7-0Qx7Ol5Rloc1hHK5N30LzKBWZIczUK4PTfmVpQY2yJkeBFpFDA-ZfDw9hBI6UVBbs712PlkSlU9Xz6mNyQ5RyG_hsU&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757933794496}</string>
</map>
